» Ubuntu » Packages

Error

two or more packages specified (rcpp oneiric)